<script>

  let indicator = [3,5,2,5,1,1,0]

</script>

<title>soil!</title>
<h1>soil!</h1>

<h2>
  L{ indicator[0] } T{ indicator[1] } K{ indicator[2] } F{ indicator[3] } R{ indicator[4] } N{ indicator[5] } S{ indicator[6] }
</h2>

Ellenberg's indicator values were the first model of bioindication proposed and applied to the flora of Central Europe, and they have a long tradition in interpretation and understanding of plant communities and their evolution. The latest edition of Ellenberg's indicator values applies a 9-point scale for each of seven gradients:

<ul>
  <li>R - reaction (soil or water acidity/pH)</li>
  <li>N - nitrogen (but really soil fertility or productivity, and not mineral nitrogen)</li>
  <li>F - soil humidity or moisture</li>
  <li>S - salt (soil salinity)</li>
  <li>K - climatic continentality</li>
  <li>L - light availability</li>
  <li>T - temperature</li>
</ul>

<a href="https://www.atlas-roslin.pl.pl/index.html" target="_blank" rel="noopener noreferrer"> Atlas roślin Polski atlas-roslin.pl - Atlas of vascular plants of Poland</a>
<a href="https://owlcation.com/stem/Understanding-Ellenberg-Indicator-Values-For-Beginners" target="_blank" rel="noopener noreferrer"> Understand Ellenberg indicator </a>
<br>
<table>
  <thead>
    <tr>
      <th>Environmental Factor</th>
      <th>Symbol</th>
      <th>Indicator value, in the sense of "the species prefer..."</th></tr></thead><tbody><tr><td><p>Light value</p></td><td><p>L</p></td><td><p>1=deep shade, 5=semi-shade, 9=full light</p></td></tr><tr><td><p>Temperature value</p></td><td><p>T</p></td><td><p>1=alpine-subnival, 5=submontane-temperate, 9=Mediterranean</p></td></tr><tr><td><p>Continentality value</p></td><td><p>K</p></td><td><p>1=euoceanic, 5=intermediate, 9=eucontinental</p></td></tr><tr><td><p>Moisture value</p></td><td><p>F</p></td><td><p>1=strong soil dryness, 5=moist, 9=wet, 10=aquatic, 12=underwater</p></td></tr><tr><td><p>Reaction of soil value (PH)</p></td><td><p>R</p></td><td><p>1=extremely acidic, 5=mildly acidic, 9=alkaline</p></td></tr><tr><td><p>Nitrogen value</p></td><td><p>N</p></td><td><p>1=least, 5=average, 9=excessive supply</p></td></tr><tr><td><p>Salinity value</p></td><td><p>S</p></td><td><p>0=no, 1=weak, 5=average, 9=extreme salinity</p></td></tr></tbody></table>

<style>

  a{
    padding:5px;
    border-radius:10px;
  }
  a:hover{
    background-color: black;
    color:white;
    transition-duration: .5s;
  }
  table{
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
}
  td,th {
    text-align: center;
  border: 1px solid #ddd;
  padding: 8px;
  }

  tr:nth-child(even){background-color: #f2f2f2;}
  tr:hover {background-color: #ddd;}

  th{
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: var(--supla-green);
  color: white;
  }

  h2{
    text-align: center;
  }
</style>
  
